Bug 3338 - [UPDATE REQUEST] [UPSTREAM UPDATE] virt-v2v
: [UPDATE REQUEST] [UPSTREAM UPDATE] virt-v2v
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-04 13:12 MSK by Andrew Lukoshko
Modified: 2014-01-10 11:18 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-04 13:12:25 MSK
An update to virt-v2v included upstream support for the import of OVA images
exported by VMware servers. Unfortunately, testing has shown that VMDK images
created by recent versions of VMware ESX cannot be reliably supported, thus this
feature has been withdrawn.

https://rhn.redhat.com/errata/RHBA-2013-1749.html

https://abf.rosalinux.ru/build_lists/1455935
Comment 1 Vladimir Potapov 2013-12-10 14:14:28 MSK
virt-v2v-0.9.1-5.res6.x86_64
************************* RHEL Advisory ********************
An update to virt-v2v included upstream support for the import of OVA images
exported by VMware servers. Unfortunately, testing has shown that VMDK images
created by recent versions of VMware ESX cannot be reliably supported, thus this
feature has been withdrawn.
************************************************************
QA Verified